



header {
    background: url("../images/page-header.jpg") no-repeat;
}

.home header {
    background: none;
    height: 500px;
}

#logo {
    padding: 0;
    color: #fff;
    background: #3ABDD1;
    display: inline-block;
    float: left;
    position: relative;
    z-index: 999;
}

    #logo h1 {
        font-size: 0;
        line-height: 25px;
        margin: 0;
    }

    #logo a {
        color: #fff;
    }

        #logo a img {
            max-width: 100%;
            height: auto;
        }

.navbar-nav ul {
    min-width: 187px !important;
    padding: 0;
    border: none;
}

.navbar-toggle {
    background: #04caff;
    border: none;
    padding: 10px 10px;
    border-radius: 3px;
    margin-top: 5px;
}



.navbar-toggler {
    background: #04caff;
    float: right;
    position: relative;
    margin-bottom: 8px;
    margin-top: 8px;
}
.tbnwo {
    background-color: #a5a0a0;
    color: white;
}
.navbar-default {
    color: #ffffff;
}

    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background: #e04a47;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
        height: 3px;
    }

.navbar {
    margin-bottom: 0;
    min-height: 35px;
    border: none;
}

/*Table styles*/
.table-tr {
    background-color: #c2f5fc
}

.table-srno {
    text-align: center;
    vertical-align: middle
}

.table-coldes {
    text-align: center;
    width: 80%;
}

.table-sample {
    text-align: center;
    width: 20%;
}

.table-des {
    text-align: center;
    width: 33%;
}
.inst {
    background-color: #336699;
    padding-right: 0px;
    padding-left: 0px;
}




.insxt {
    
    margin-top: 51px;
    margin-left:74px
}






.instc {
    color: #000000;
    font-size: 26px;
    font-weight: 900;
    line-height: 1.2em;
}
.intbqn {
    width: 126px;
    border: 2px solid #d47f25;
    padding: 2px
}
.inthc {
    margin-left: 50px;
    margin-top: -27px;
    margin-bottom: 13px;
    color: #ffffff;
    background-color: brown;
    padding: 15px;
    width: 250px;
    margin-bottom: 15px
}


.wowslider-mobile2 {
    zoom: 1;
    position: relative;
    max-width: 80% !important;
    margin: 0px auto 0px;
    z-index: 90;
    border: none;
    text-align: left;
}
.intho {
    font-size: 25px!important;
    color: #0606ef


}
.btnwq {
    margin-top: -37px;
    outline: none;
}
.intbfh {
    width: 137px;
    background-color: #ffffff;
    padding: 2px
}
.intwh {
    margin-bottom: 15px;
    border-radius: 16px


}
.intwy {
    width: 100%;
    border-radius: 16px


}
.insth {
    width: 22%;
    border: 2px solid black;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left:0px
}


.txtcl {
    height: 320px;
    text-align: center;
    background-color: #388fce;
    margin-top: 15px;
    padding: 56px
}


.txtyn {
    font-size: 32px;
    color: #ffffff
}






.tab-content {
    
    border: 1px solid #ddd;
    padding: 10px;
}
.txtwn {
    background-color: #ffffff!important;
    color: #336699!important
}
.twtyn {
    margin-bottom: 16px;
    font-weight: bold;
    color: #ffffff


}





.twbn {
    border: 2px solid #000000;
    padding: 15px;
}
.twtcy {
    margin-bottom: 16px;
    font-weight: bold
}


.imstpn {
    width: 260px;
    margin-top: 42px;


    margin-left: 50px
}



.txtwn {
    font-weight: bold;
    margin-left: 50px;
    text-align: center
}
.txtbn {
    margin-bottom: 15px!important;
    background-color: #ffffff!important;
    color: #000000!important;
    border-color: #000000!important
}
.imtxt {
    width: 432px;
    margin-bottom: 25px;
    height: 200px
}
.instn {
    width: 80%;
    border: 1px solid white;
    margin-top: 5px;
}
.instp {
    text-align: center;
    margin-left: 15px;
    margin-right: 15px;
    padding: 56px;


    padding-top:0px
}
.instf {
    color: #000000;
    font-size: 15px;
    font-weight: 900;
    line-height: 1.2em;
}

.ninja-logo {height: 56px;}
.imsthn {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.insthr {
    width: 22%;
    border: 2px solid #e2454a;
    margin-top: 0px;
    margin-bottom: 47px;
    margin-left: 141px;
}




.insthn {
    width: 91%;
    border: 1px solid #e2454a;
    margin-top: 5px;
    margin-left: 0px;


}
.instpic {
    border: 2px solid #336699;
    height: 320px;
    width: 185px;
    padding: 13px;
    padding-top: 42px;

    padding-left: 20px;
}
.imsn {
    height: 352px;
    padding: 15px;
    background-color:#336699;
    color:#ffffff
}




    .imsn:hover {
        background-color: #3173b5;
    }
.imsnp {
    line-height: 31px;
    margin-bottom: 0px;
    text-align: center;
}



.imsnpo {
    line-height: 27px;
    margin-bottom: 0px;
    text-align: center;
}
.imsthr {
    width: 17%;
    border: 2px solid #e2454a;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;




}
.imstu {
    width: 17%;
    border: 1px solid #e2454a;
    margin-top: 5px;
    margin-left: 0px;



}
.imstp {
    line-height: 23px;
    margin-bottom: 0px
}






.imstn {
    border: 2px solid #336699;
    height: 427px;
    padding: 15px;


}
.imstp {
    float: left;
    margin-right: 15px
}









.imstop {
    line-height: 31px;
    margin-bottom: 0px;
}
.table-row-background-white {
    background-color: white !important;
}

.table-row-background-color {
    text-align: center;
    background-color: rgb(226, 246, 252) !important;
}

.table-main-heading {
    color: #3f7575
}

.table-sub-heading {
    color: #264e4e
}

.table-heading-code {
    color: #b14025
}

.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #e2f6fc !important;
}

.text-center {
    text-align: center;
    margin-top: 10px;
}



/* sub menus arrows */
.navbar-nav .sub-arrow, .navbar-nav .collapsible .sub-arrow {
    position: static;
    margin-top: 0;
    margin-right: 0;
    margin-left: 6px;
    display: inline-block;
    width: 0;
    height: 0;
    overflow: hidden;
    vertical-align: middle;
    border-top: 4px solid;
    border-right: 4px dashed transparent;
    border-bottom: 4px dashed transparent;
    border-left: 4px dashed transparent;

}


.tbwq{font-size: 13px;}
.navbar-nav > li > .has-submenu .sub-arrow {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    width: 8px;
    height: 8px;
    line-height: 8px;
    border-width: 0px;
}

    .navbar-nav > li > .has-submenu .sub-arrow:before {
        content: "\f107";
    }

.navbar-nav ul .sub-arrow {
    position: absolute;
    right: 0;
    margin-top: 6px;
    margin-right: 5px;
    border-top: 4px dashed transparent;
    border-bottom: 4px dashed transparent;
    border-left: 4px solid;
}

.navbar-nav ul a.has-submenu {
    padding-right: 30px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #fff;
}

.navbar-collapse .navbar-header {
    background: #fff;
}
/* scrolling arrows for tall menus */
.navbar-nav span.scroll-up, .navbar-nav span.scroll-down {
    position: absolute;
    display: none;
    visibility: hidden;
    height: 20px;
    overflow: hidden;
    text-align: center;
}
.imsthn {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;



}
.phtw {
    margin-left: 87px;
    width: 500px;
    position: absolute;
    left: unset !important;
    margin-top: 15px;
}
.navbar-nav span.scroll-up-arrow,
.navbar-nav span.scroll-down-arrow {
    position: absolute;
    top: -2px;
    left: 50%;
    margin-left: -8px;
    width: 0;
    height: 0;
    overflow: hidden;
    border-top: 7px dashed transparent;
    border-right: 7px dashed transparent;
    border-bottom: 7px solid;
    border-left: 7px dashed transparent;
}

.navanc {
    text-decoration: none;
    color: #337ab7;
}

    .navanc:hover {
        text-decoration: none;
        color: #337ab7;
    }

.navbar-nav span.scroll-down-arrow {
    top: 6px;
    border-top: 7px solid;
    border-right: 7px dashed transparent;
    border-bottom: 7px dashed transparent;
    border-left: 7px dashed transparent;
}

.navbar-default .navbar-nav li a {
    color: #555;
    font-size: 14px;
    line-height: 15px;
}

.navbar-default .navbar-nav > li {
    /*border-left: 1px solid #ccc;*/
}



    .navbar-default .navbar-nav > li:first-child {
        border-left: medium none;
    }

    .navbar-default .navbar-nav > li > a {
        padding: 18px 35px;
        color: #333;
    }

#wowslider-container4 .ws-title {
    display: none !important;
}

.navbar-nav > li > a:hover, .navbar-nav > li > a:focus, .navbar-nav > li.active > a,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #04caff !important;
}
/* add more indentation for 2+ level sub in collapsible mode - Bootstrap normally supports just 1 level sub menus */
.navbar-nav .collapsible ul .dropdown-menu > li > a,
.navbar-nav .collapsible ul .dropdown-menu .dropdown-header {
    padding-left: 35px;
}

.navbar-nav .collapsible ul ul .dropdown-menu > li > a,
.navbar-nav .collapsible ul ul .dropdown-menu .dropdown-header {
    padding-left: 45px;
}

.navbar-nav .collapsible ul ul ul .dropdown-menu > li > a,
.navbar-nav .collapsible ul ul ul .dropdown-menu .dropdown-header {
    padding-left: 55px;
}

.navbar-nav .collapsible ul ul ul ul .dropdown-menu > li > a,
.navbar-nav .collapsible ul ul ul ul .dropdown-menu .dropdown-header {
    padding-left: 60px;
}

.navbar-nav .dropdown-menu > li > a {
    white-space: normal;
    font-size: 13px;
    padding: 10px 20px;
    border-bottom: 1px solid #e4e4e4;
}

    .navbar-nav .dropdown-menu > li > a:hover {
        color: #04caff;
        /*background: #04caff;*/
    }


.navbar-nav ul.sm-nowrap > li > a {
    white-space: nowrap;
    background: #ffdc00;
}

.disinct {
    height: 43px;
}
/* The following will make the sub menus collapsible for small screen devices (it's not recommended editing these) */
.navbar-nav .collapsible ul {
    display: none;
    position: static !important;
    top: auto !important;
    left: auto !important;
    margin-left: 0 !important;
    margin-top: 0 !important;
    width: auto !important;
    min-width: 0 !important;
    max-width: none !important;
}

    .navbar-nav .collapsible ul.sm-nowrap > li > a {
        white-space: normal;
    }

.navbar-nav .collapsible iframe {
    display: none;
}
/* disable Bootstrap 3's global box-sizing:border-box; for the menus as it doesn't play nice with SmartMenus */
ul.sm li *, ul.sm li *:before, ul.sm li *:after {
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
.intbq {
    margin-left: 56px;
    background-color: #ffffff !important;
    border-color: #ffffff !important;
    color: #fdbb02 !important
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
    border-color: transparent !important;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    background-color: #fff;
}
/*------------Animation-CSS-------------*/
.navbar-nav > li:hover > ul {
    -moz-animation: fadeInUp .4s ease-in;
    -webkit-animation: fadeInUp .4s ease-in;
    animation: fadeInUp .4s ease-in;
}

.navbar-nav > li > ul.dropdown-menu li:hover ul {
    -moz-animation: fadeInUp .5s ease-in;
    -webkit-animation: fadeInUp .5s ease-in;
    animation: fadeInUp .5s ease-in;
}
/*--------Animation_Hover_Effect_CSS---------------*/
@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(30px);
        transform: translateY(30px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(30px);
        -ms-transform: translateY(30px);
        transform: translateY(30px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}

/* ===================================================== */
/* 4. FOOTER & FOOTER WIDGETS												 */
/* ===================================================== */
.footer_bottom {
    background: #000000;
    padding: 10px 0;
    color: #fff;
}

.footer {
    background: #202427;
    padding: 20px 0 0 0;
    position: relative;
    color: #fff;
}
/* Footer Widgets
====================================*/

.widget_content {
    margin: 25px 0;
}

    .widget_content > p {
        font-family: Pt Sans,Helvetica,Arial,sans-serif;
        font-size: 14px;
    }


















.hetitq {
    background-color: #c5c0c0;
    padding-top: 7px;
    padding-bottom: 7px;
}
.copyright {
    color: #ffffff;
    font-size: 12px;
    line-height: 40px;
    margin: 0;
}

    .copyright a {
        color: #fff;
        text-decoration: none;
    }

        .copyright a:hover {
            color: #aaa;
        }

.sidebar .widget h4 span {
    background: #fff;
    color: inherit;
}

/* Twitter Feed Widget
====================================*/
.tweet_list {
    padding: 0;
    position: relative;
    margin: 0 auto;
    list-style: none;
}


    .tweet_list li::before {
        font-family: fontawesome;
        font-size: 16px;
        padding-right: 8px;
        position: absolute;
    }

    .tweet_list li p {
        line-height: 20px;
        overflow: hidden;
        margin-left: 26px;
        margin-bottom: 0;
        text-align: justify;
    }

        .tweet_list li p a {
            color: #fff;
            font-weight: 700;
            font-size: 12px
        }

.tweet_content i {
    font-size: 26px;
    color: #eae6e6;
}

.links {
    margin: 0;
    padding: 0;
}

    .links li {
        list-style: none;
    }

        .links li::before {
            font-family: FontAwesome;
            font-size: 13px;
            margin-right: 5px;
        }

        .links li a {
            color: #fff;
            font-size: 13px;
            line-height: 22px;
            padding-left: 6px;
        }

.footer li a:hover {
    color: #2DB0D0;
}

.links li span {
    display: block;
    color: #919191;
    font-size: 12px;
    margin-bottom: 6px;
}

.arrow-left, .arrow-right {
    width: 23px;
    height: 23px;
    display: inline-block;
    float: left;
    background-color: #f2f2f2;
    color: #666;
    -webkit-transition: all 150ms ease-in-out;
    -moz-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    -ms-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
}

    .arrow-left i, .arrow-right i {
        font-size: 14px;
        display: block;
        line-height: 16px;
        padding-top: 4px;
        text-align: center;
    }

    .arrow-left.active, .arrow-right.active {
        background-color: #bdc3c7;
        color: #f2f2f2;
        cursor: pointer;
    }

        .arrow-left.active:hover, .arrow-right.active:hover {
            background-color: #777;
        }

.nav-tabs {
    border: none;
}

    .nav-tabs > li {
        margin-bottom: -2px;
    }

        .nav-tabs > li > a {
            /*background: #F8F8F8;*/
            border: 1px solid #ebebeb;
            margin: 0;
            color: #333;
            border-radius: 0;
            font-size: 15px;
        }

        .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
            border-color: #ebebeb;
            outline: none;
            background: white;
            color: #30B0D0;
            margin: 0 0 -1px 0;
            border-bottom: none;
            border-top: 1px solid #30B0D0;
        }

    .nav-tabs li.active, .nav-tabs li.active a, .nav-tabs li.active a:hover {
        border-top: 1px solid #30B0D0;
        color: #30B0D0;
    }

ul.nav-tabs li a i {
    font-size: 24px;
    font-weight: 500;
    line-height: 30px;
}

ul.nav-tabs li.last-tab a {
    padding: 4px 22px;
    outline: none;
}

.sidebar-tab {
    margin-bottom: 30px;
}

.dividerHeading h4,
.widget_title h4 {
    font-size: 21px;
    font-weight: normal;
    margin-bottom: 25px;
    padding: 0 0 10px;
    position: relative;
}

    .dividerHeading h4::before,
    .dividerHeading h4 span {
        background: none repeat scroll 0 0 white;
        display: inline-block;
        padding-right: 7px;
        line-height: 5px;
        position: relative;
        top: -11px;
    }

.portfolio_single .widget_title span {
    padding-right: 5px;
    position: relative;
    top: -9px;
}

.widget .widget_title h4 span {
    background: none repeat scroll 0 0 white;
    display: inline-block;
    padding-right: 7px;
    line-height: 5px;
    position: relative;
    top: -11px;
}
/*.dividerHeading h4 span:before,
.widget_title h4 span:before
{
    margin-right:10px ;
}*/
.dividerHeading h4 span:after,
.widget_title h4 span:after {
    margin-left: 10px;
}

.widget_title {
    position: relative;
}

    .widget_title h4 {
        font-size: 14px;
        text-transform: uppercase;
    }

.footer .dividerHeading h4,
.footer .widget_title h4 {
    font-size: 18px;
    position: relative;
    top: 13px;
    border-color: #dfdfdf;
}

    .footer .widget_title h4 span:before,
    .footer .widget_title h4 span:after {
        color: #dfdfdf !important;
    }

    .footer .widget_title h4 span {
        color: #fff;
        padding-right: 5px;
        /*    background:#323A45;*/
    }
.ws-title {
    position: absolute;
    /* bottom: 20%; */
    /* left: 0; */
    margin-right: 41px;
    z-index: 50;
    opacity: 0.8;
    color: #fff;
    padding: 10px;
    font-family: 'Droid Sans', sans-serif;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);


}



.ws-title {
    opacity: 1 !important;
    right: 0 !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
@media only screen and (min-width: 980px) and (max-width: 1280px) {

    #logo {
        width: 25%;
    }

    .names {
        font-size: 14px
    }

    .page_head {
        padding-top: 35px;
    }

    .blog_medium .post_img {
        width: 30%;
    }

    .shares li.shareslabel h3 {
        padding: 8px 14px;
    }

    .comment_form > input {
        width: 30%;
    }

    .recent-item h5 {
        margin: 0 0 44% !important;
    }

    .testimonial .testimonial-buttons a {
        height: 17px;
        line-height: 17px;
        width: 17px;
    }

    .testimonial .testimonial-buttons {
        position: absolute;
        right: 47%;
        top: -22px;
    }

    .large-images .recent-item:hover a.hover-zoom, .medium-images .recent-item:hover a.hover-zoom,
    .small-images .recent-item:hover a.hover-zoom {
        left: 22%;
        top: 38%;
    }

    .large-images .recent-item:hover a.hover-link, .medium-images .recent-item:hover a.hover-link,
    .small-images .recent-item:hover a.hover-link {
        right: 22%;
        top: 38%;
    }
    .cont {
        padding: 15px;
        border: 2px solid #336699;
        width: 50%
    }
}

@media only screen and (min-width: 768px) and (max-width: 989px) {

    #logo {
        width: 25%;
    }

    .navbar-default .navbar-nav li a {
        padding: 15px 10px;
        font-size: 13px;
        line-height: 15px;
    }

    .page_head {
        padding-top: 35px;
    }

        .page_head h2 {
            font-size: 30px;
            line-height: 35px;
        }

    .recent-item h5 {
        margin-top: 20px;
    }

    .tab-content {
        margin-bottom: 30px;
    }

    .large-images .recent-item:hover a.hover-zoom, .large-images .recent-item:hover a.hover-link,
    .medium-images .recent-item:hover a.hover-zoom, .medium-images .recent-item:hover a.hover-link,
    .small-images .recent-item:hover a.hover-link, .small-images .recent-item:hover a.hover-zoom,
    .jcarousel .recent-item:hover a.hover-zoom, .jcarousel .recent-item:hover a.hover-link {
        top: 41%;
        opacity: 1;
    }

    .large-images .recent-item:hover a.hover-zoom, .medium-images .recent-item:hover a.hover-zoom,
    .small-images .recent-item:hover a.hover-zoom {
        left: 20%;
    }

    .large-images .recent-item:hover a.hover-link, .medium-images .recent-item:hover a.hover-link,
    .small-images .recent-item:hover a.hover-link {
        right: 20%;
    }
}

@media only screen and (max-width:768px) {

    .jcarousel-list li {
        width: 248px;
    }

    .tab-content {
        margin-bottom: 30px;
    }

    .nav-tabs > li > a {
        padding: 10px 10px;
    }

    .blog-hover > a {
        top: 30%;
    }

    .blog_medium .post_content {
        width: 45%;
    }

    .shares li.shareslabel h3 {
        padding: 8px 14px;
    }

    section.parallax {
        padding: 25px 0;
    }

    .parallax-testimonial {
        padding: 0 0 30px;
    }

    .texture-section {
        padding: 45px 0 15px;
    }
}

@media only screen and (max-width: 767px) {

    #logo {
        width: 40%;
        margin-top: 3%
    }

    .navbar-default {
        background: none;
        float: none;
    }

    .nav.navbar-nav.sm {
        margin: 0 auto;
        width: 100%;
        background: #303436;
    }

    .navbar-default .navbar-nav li a {
        color: #fff !important;
        background: #303436;
        font-size: 14px;
        line-height: 14px;
    }

    .navbar-nav .open .dropdown-menu {
        margin-left: 10px !important;
    }

    .navbar-nav > li > .dropdown-menu > li > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        background: #474B4E;
    }

    .navbar-nav .dropdown-menu li a {
        background: #60676C;
    }

    .active.open.collapsible {
        border-top: 1px solid #5F676B;
    }

    .open.collapsible {
        border-top: 1px solid #5F676B;
    }

    /*.navbar-collapse{
        background: #303436;
        position:fixed;
        top: 0;
        right: -320px;
        width: 320px;
        height: 100%;
        padding-left: 0;
        padding-right: 0;
        box-shadow: none;
        visibility: hidden;
        transform: translate3d(0px, 0px, 0px);
        transition: all 0.5s ease 0s;
    }*/

    .navbar-collapse.in {
        overflow-x: hidden;
        transform: translate3d(-320px, 0px, 0px);
        transition: transform 0.5s ease 0s;
        visibility: visible;
    }

    .navbar-default .navbar-nav > li:first-child {
        border-left: none;
    }

    .navbar-default .navbar-nav > li {
        border-left: 1px solid #343434;
    }

    .navbar-nav > li ul > li:first-child > a {
        border-top: none;
    }

    .navbar-default .navbar-nav > li > a, .navbar-nav .dropdown-menu > li > a {
        padding-top: 12px !important;
        padding-bottom: 12px !important;
        border-top: 1px solid rgba(170, 184, 191, 0.39) !important;
        border-bottom: none !important;
    }

    .navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        padding-left: 45px;
        color: #fff;
        font-size: 13px;
    }

        .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
        .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
            background: #3ABDD1;
            color: #fff;
        }

    .navbar-nav .sub-arrow, .navbar-nav .collapsible .sub-arrow {
        float: right;
        color: #fff;
    }

    .navbar-nav > li > ul:before {
        content: "";
        display: none;
    }

    .navbar-nav > li > .has-submenu .sub-arrow {
        font-size: 14px;
        font-weight: bold;
        width: 10px;
        height: 8px;
        line-height: 10px;
    }

    .navbar-nav > li:hover > ul {
        animation: none;
    }

    .navbar-nav > li > ul.dropdown-menu li:hover ul {
        animation: none;
    }

    .serviceBox_1, .serviceBox_3 {
        margin-bottom: 30px;
    }

    .list_style li i {
        margin-right: 0;
    }

    ul.client_items {
        display: block;
        margin: 0 auto;
        padding: 0;
        text-align: center;
    }

    .widget_content {
        margin-bottom: 30px;
    }

    .sidebar .widget {
        display: inline-block;
        margin-top: 30px;
        position: relative;
    }

    .copyright {
        text-align: left;
        float: left;
    }
}

}

@media only screen and (max-width: 480px) {
    #logo {
        width: 50%;
    }














    .cont {
        padding: 15px;
        border: 2px solid #336699;
        width: 100%!important;
    }
}


/*ADD NEW CSS*/




.tedn {
    text-align: center;
    font-weight: bold
}


.tednw{margin-bottom:15px}
.navigation {
    width: 100%;
    
    
}

.top-line {
    background-color: #04caff;
    height: 3px;
    width: 100%;
}





.logo-header {
    height: 116px;
    padding: 10px;
}

#featured-box .mid-box.col-sm-4 {
    border-left: 1px dashed;
}


.box-section i {
    font-size: 90px;
    text-align: center;
    color: #333;
}

.box-section h2 {
    margin: 0;
    padding: 0;
    font-size: 22px;
    color: #333;
}

.box-section p {
    margin-top: 10px;
    font-size: 14px;
}

.space20 {
    margin-top: 20px;
}

@media (min-width:1200px) {
    .container {
        width: 1100px !important;
    }
}

@media only screen and (min-width: 320px) and (max-width: 767px) {

    .tagline h2 {
        font-size: 15px !important;
        margin-top: -6px !important;
    }

    .mobo-space20 {
        margin-top: 20px !important;
    }

    .mobo-sec {
        min-height: 110px;
    }

    .mobd {
        margin-left: 0px !important;
    }
}

.mobo-sec {
    padding: 20px;
}

    .mobo-sec:hover {
        background: #fcfcfc;
        box-shadow: 0 0 5px #ddd;
        -webkit-transition: box-shadow 0.2s ease-in-out;
        -moz-transition: box-shadow 0.2s ease-in-out;
        -o-transition: box-shadow 0.2s ease-in-out;
        transition: box-shadow 0.2s ease-in-out;
        cursor: pointer;
        padding: 20px;
    }

.tweet_list li {
    color: #fff;
    margin-bottom: 5px;
    float: left;
    margin-right: 4px;
}

    .tweet_list li:hover {
        color: #fff;
        margin-bottom: 5px;
        float: left;
        margin-right: 4px;
        background-color: transparent !important;
    }

.tweet_list i {
    padding: 2px;
    min-width: 30px;
    cursor: pointer;
    text-align: center;
}

    .tweet_list i:hover {
        padding: 2px;
        min-width: 30px;
        cursor: pointer;
        text-align: center;
        color: #04caff;
    }

.tagline h2 {
    font-size: 20px;
    font-weight: normal;
    color: #04caff;
    margin-top: 26px;
}

.space50 {
    margin-top: 50px;
}

.space30 {
    margin-top: 30px;
}

.large-btn {
    background-color: #04caff;
    padding: 10px;
    margin: 0 auto;
    width: 280px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    margin-top: 0px;
    border-radius: 2px;
    cursor: pointer;
}

.margin-right10 {
    margin-right: 10px;
}

.tedan{text-align:center;margin-bottom:285px;}
.more-link {
    color: #04caff !important;
    font-size: 14px;
    position: absolute;
}

    .more-link i {
        font-size: 14px !important;
        color: #04caff !important;
    }

.text-caption {
    position: relative;
    min-height: 80px;
}

.login-btn {
    font-size: 14px;
    color: #fff;
    background: #04caff;
    padding: 5px 10px;
    border-radius: 4px;
    margin-left: 25px;
}

    .login-btn:hover {
        font-size: 14px;
        color: #fff;
        background: #e8494c;
        padding: 5px 10px;
        border-radius: 4px;
        margin-left: 25px;
    }

.white {
    color: #fff !important;
}

.font20 {
    font-size: 20px !important;
}









/*Inner Pages CSS*/
.orderlist {
    margin-top: 25px;
}

    .orderlist h4 {
        font-weight: bold !important;
    }

    .orderlist ol {
        padding-left: 15px !important;
        margin-left: 0 !important;
        list-style: decimal !important;
    }

        .orderlist ol li {
            padding-left: 10px !important;
            margin-left: 0px !important;
            list-style: decimal !important;
        }

.bolder {
    font-weight: bold !important;
}

.mobo-slider {
    height: 350px;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    .mobo-slider {
        height: 160px !important;
    }
}


@media only screen and (min-width: 320px) and (max-width: 767px) {
    .mobo-widthtab {
        width: 100%;
    }

    .tabfloat {
        float: right;
    }
}

.no-padding {
    padding: 0 !important;
}

.blue-btn {
    background-color: #04caff !important;
    border: solid #08b4e2 1px !important;
}

.pharas p {
    padding: 4%;
}

.content-part h2 {
    font-size: 24px;
    margin-top: 20px;
    color: #04caff;
}

.content-part h3 {
    font-size: 20px;
    margin-top: 0px !important;
}

.content-part li {
    margin-left: 15px;
    list-style: disc;
}

.content-part ol li {
    list-style: decimal;
}

.content-part li ul li {
    margin-left: 15px;
    list-style: circle;
}

    .content-part li ul li ul li {
        list-style: square;
    }

.inner-slider {
    margin-top: 20px;
}

.tablist h3 {
    margin-top: 20px !important;
    color: #fff;
    background-color: #04caff;
    padding: 5px;
    margin-bottom: 0;
}

.left-navigation ul {
    list-style: none;
}

.left-navigation li {
    list-style: none;
    padding: 5px 0px;
    margin-left: 0;
    border-bottom: solid #ccc 1px;
    display: block;
}

    .left-navigation li:hover {
        list-style: none;
        padding: 5px 0px;
        margin-left: 0;
        border-bottom: solid #ccc 1px;
        display: block;
        background-color: #04caff
    }

    .left-navigation li a {
        color: #333;
        padding: 0 10px;
    }

        .left-navigation li a:hover {
            color: #fff;
        }

.tablist li {
    float: none !important;
    margin-left: 0px;
}

.img-left20 {
    margin-left: 20px;
}

.column-section h4 {
    background-color: #e9f1f1;
    color: #333;
    text-align: center;
    padding: 5px 10px;
}

.space10 {
    margin-top: 10px;
}

.first-column-td {
    color: #fff;
    background-color: #0f6fc6;
}

.column-tr {
    background-color: #ccd5ea;
}

.column-fade-tr {
    background-color: #e7ebf5;
}

p {
    text-align: justify;
}


.app-links {
    font-size: 18px;
    margin-top: 25px;
}

.padding-left30 {
    padding-left: 30px !important;
}




.dropdown-menu {
    z-index: 9999 !important;
}

.column-hgt td {
    min-height: 147px !important;
    border: solid red 1px;
}

.money-space {
    margin-top: 130px;
}

.first-box {
    height: 420px;
    background-color: #f5f5f5;
}

.second-box {
    height: 420px;
    background-color: #f5f5f5;
}

.second-box2 {
    height: 268px;
    background-color: #f5f5f5;
}

.third-box {
    height: 420px;
    background-color: #f5f5f5;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    .money-space {
        margin-top: 35px;
    }

    .first-box {
        height: 320px;
    }
}

.font16 {
    font-size: 16px !important;
}

.mobo-column h3 {
    background-color: #04caff;
    padding: 6px 10px;
    color: #fff;
}



#wowslider-container4 .ws-title {
    width: 971px !important;
}

.top-header {
    border-bottom: 1px solid #ccc;
    border-top: 4px solid #00aeef;
    padding: 10px;
}

.ws_bullets {
    display: none;
}


.txtfnt {
    float: right;
    color: #337ab7;
    font-size: 17px !important;
    margin-top: 8px;
}


@media (min-width: 320px) and (max-width: 767px) {

    .clsimg {
        margin-right: 0px !important;
    }

    .clsfoot {
        margin-right: 0px !important;
        margin-top: 15px;
    }
}

@media (max-device-width: 480px) {
    .header-item {
        padding-right: 0px !important;
    }

    .clsimg {
        margin-right: 0px !important;
    }

    .clsfoot {
        margin-right: 0px !important;
        margin-top: 15px;
    }
}




.header-item {
    list-style-type: none;
    margin: 0;
    padding: 2px;
    overflow: hidden;
    width: 100%;
    background-color: #e6b366;
    padding-right: 130px;
    border-color: #b58a35;
}

    .header-item > li {
        float: right;
        margin-right: 10px;
    }

    .header-item li a {
        display: block;
        padding: 2px;
        background-color: none;
        text-decoration: none;
        /*border: 1px solid #cccccc;*/
        border-radius: 2px;
        margin-right: 10px;
        color: #8c8c8c;
    }

        .header-item li a:hover {
            color: #04caff
        }

    .header-item .opens .dropdown-menus {
        display: block;
    }

.navbar-fixed-top {
    top: 105px;
    border: 1px solid #ccc;
}

.header-item .dropdown-menus {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1000;
    display: none;
    float: right;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
/*.navbar-default-top .navbar-nav > li > a {
    padding: 10px 16px!important;
    color: #8c8c8c!important;
}*/

.table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
    border: 1px solid #416ca5 !important;
}




/*.navbar-default-top .navbar-nav > li {
    border-left: medium none!important;
}*/

/*.navbar-default-top {
    background: #e4e4e4!important;
}*/ .navbar-default-top .navbar {
    min-height: 25px;
}

.navbar-default-top .navbar-nav li a {
    line-height: 11px !important;
}

.navbar-default-top .navbar-nav ul {
    min-width: 122px !important;
}

.top-header-navigation {
    background: #e4e4e4 !important;
}

    .top-header-navigation a {
        color: #8c8c8c;
    }

        .top-header-navigation a:hover {
            color: #04caff;
        }

.btn-group.open > a {
    color: #1bcaff;
}

.contbc {
    background-color: #ffffff;
    padding: 13px;
    padding-top: 0px;
}

.contbhc {
    background-color: #ffffff;
    padding: 13px;
    padding-top: 0px;
    height: 185px;
}


.contn {
    padding-left: 37px;
    padding-right: 56px;
}

.hmarg {
    padding: 5px;
}

.dropdown-men {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 0px !important;
    margin: 0px !important;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border-top: 2px solid red !important;
    border-radius: 0px !important;
    border: 0px solid rgba(0, 0, 0, .15);
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

#loading {
    display: none;
    position: fixed;
    top: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
    left: 0;
    opacity: .5;
    background-color: black;
    margin-right: 0px;
    margin-left: 0px;
}

#loading-text {
    top: 50%;
    color: #fdfdfd;
    text-align: center;
    font-size: x-large;
}

.clsh {
    margin-left: 15px;
    background-color: #04caff;
    color: #fff !important;
    padding: 5px;
    margin-right: 15px;
    clear: both
}

.clsbtm {
    margin-left: 15px;
    background-color: #04caff;
    color: #fff !important;
    padding: 5px;
    margin-right: 15px;
    margin-bottom: 17px;
}

.clsimg {
    margin-top: 15px;
    padding: 15px;
    padding-left: 0px;
    background-color: #ffffff;
    margin-right: -15px;
    margin-left: 0px;
}

.clsimgb {
    margin-top: 15px;
}


.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

.nav > li {
    position: relative;
    display: block;
}






.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    /*display: unset;*/
}



.nav-tabs > li > a {
    line-height: 1.42857143;
    border: 1px solid #ebebeb;
    border-radius: 0;
}




a {
    color: #337ab7;
    text-decoration: none;
}








.navbar-light .navbar-nav .nav-link {
    color: #000000;
    padding: 18px 11px;
}

.dropdown-item {
    width: auto;
    min-width: 140px;
}

.nav-tabs > li > a:hover {
    border-color: #eee #eee #ddd;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #eee;
}

.clsfoot {
    background-color: #ffffff;
    padding: 13px;
    height: 230px;
    margin-right: -15px;
}

.txthd {
    margin-left: 0px;
    margin-right: 0px;
}

.text-centercol {
    color: black;
}

.clsfnt {
    font-size: 17px;
    font-weight: bold;
}

@media (min-width: 768px) {
    .navbar-expand-md {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        





    }
}






.row:after {
    content: "";
    display: table;
    clear: both;
}

.column {
    float: left;
    width: 25%;
}


.modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: black;
}


.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 50%;
    max-width: 1200px;
}


.close {
    color: white;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 35px;
    font-weight: bold;
}

    .close:hover,
    .close:focus {
        color: #999;
        text-decoration: none;
        cursor: pointer;
    }

.mySlides {
    display: none;
}

.cursor {
    cursor: pointer;
    height: 330px;
}


.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
}


.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

 
    .prev:hover,
    .next:hover {
        background-color: rgba(0, 0, 0, 0.8);
    }


.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

img {
    margin-bottom: -4px;
}

.caption-container {
    text-align: center;
    background-color: black;
    padding: 2px 16px;
    color: white;
}

.demo {
    opacity: 0.6;
}

    .active,
    .demo:hover {
        opacity: 1;
    }



